Activity log for bug #1307780

Date Who What changed Old value New value Message
2014-04-15 02:16:31 Michael Hudson-Doyle bug added bug
2014-04-15 12:47:55 Raphaël Badin maas: importance Undecided Critical
2014-04-15 12:48:09 Raphaël Badin branch linked lp:~rvb/maas/arm-bug-1307780
2014-04-15 13:23:07 Raphaël Badin branch linked lp:~rvb/maas/arm-bug-1307780-1.5
2014-04-15 13:24:30 Raphaël Badin nominated for series maas/1.5
2014-04-15 13:24:30 Raphaël Badin bug task added maas/1.5
2014-04-15 13:24:36 Raphaël Badin maas: status New Triaged
2014-04-15 13:24:39 Raphaël Badin maas: status Triaged Fix Committed
2014-04-15 13:24:41 Raphaël Badin maas: assignee Raphaël Badin (rvb)
2014-04-15 13:24:43 Raphaël Badin maas/1.5: assignee Raphaël Badin (rvb)
2014-04-15 13:24:44 Raphaël Badin maas/1.5: importance Undecided Critical
2014-04-15 13:32:27 Raphaël Badin maas/1.5: status New Fix Committed
2014-04-15 13:33:34 Andres Rodriguez bug task added maas (Ubuntu)
2014-04-15 13:33:39 Andres Rodriguez maas (Ubuntu): importance Undecided Critical
2014-04-15 18:13:51 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/maas
2014-04-15 18:26:12 Launchpad Janitor maas (Ubuntu): status New Fix Released
2014-04-15 18:42:45 Launchpad Janitor branch linked lp:~andreserl/maas/release_bzr2252
2014-05-08 03:29:24 Julian Edwards maas/1.5: milestone 1.5.1
2014-05-09 02:53:47 Julian Edwards maas/1.5: status Fix Committed Fix Released
2014-05-09 02:53:49 Julian Edwards maas: status Fix Committed Fix Released